Subject: [manet] Question, please help!

From: RA <[email-masked]>
Date: Sat, 7 May 2005 04:27:24 -0700 (PDT)

Hello all!
 
I am running some wireless simulations using NS2. I am using DSR with the new trace format. I am confused re the relationship between: "NRTE" packet drops and the "SSendFailure" messages?! Both indicate, I think inavailability of routes? Is this correct? Please help!!
 
Also, if I am interested in counting and classifying packet drops, should I activate both RTR and MAC tracing?
 
Thanks.
RA

---------------------------------
Yahoo! Mail Mobile
 Take Yahoo! Mail with you! Check email on your mobile phone.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet